.c-faq {
  counter-reset:faq}
.c-faq__block {
  margin-bottom:2px}
.c-faq__block-content {
  position:relative;
  display:flex;
  flex:1 0 0;
  flex-direction:column;
  align-items:flex-start;
  width:100%;
  border-radius:1.875rem;
  background:var(--color-19)}
.c-faq__block-content a {
  width:100%}
.c-faq__block-content:before {
  content:"";
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  z-index:0;
  border:2px solid var(--color-5);
  border-radius:var(--radius-stroke-30, 1.875rem)}
.c-faq__block-title {
  position:relative;
  z-index:1;
  display:flex;
  align-items:center;
  justify-content:space-between;
  width:100%;
  padding:.625rem .625rem .625rem 1.25rem;
  color:var(--color-5);
  font:var(--subtitle1-subhead-24);
  letter-spacing:-.24px;
  cursor:pointer}
.c-faq__block-title span {
  display:flex;
  align-items:center;
  padding-right:1.25rem}
.c-faq__block-title span:before {
  content:counter(faq);
  display:inline-block;
  width:2.5rem;
  margin-right:.4375rem;
  font:var(--subtitle1-subhead-24);
  letter-spacing:-.24px;
  text-align:center;
  counter-increment:faq}
.c-faq__block-title__icon {
  position:relative;
  display:flex;
  flex-shrink:0;
  align-items:center;
  justify-content:center;
  gap:.625rem;
  width:7.5rem;
  height:7.5rem;
  padding:3rem;
  border-radius:1.25rem;
  background-color:var(--color-5);
  cursor:pointer;
  transition:all .3s ease}
.c-faq__block-title__icon svg {
  width:1.5rem;
  height:1.5rem;
  stroke:var(--color-19);
  transition:all .3s ease}
.c-faq__block-text {
  position:relative;
  z-index:1;
  padding:0 9.375rem 0 4.375rem;
  color:var(--color-5);
  font:var(--body1-medium-16);
  letter-spacing:.2px}
.c-faq__block-text .c-question {
  margin-top:3.125rem;
  margin-bottom:2.8125rem}
.c-faq__block-text .c-question .u-btn.is-active {
  outline:5px solid var(--color-5);
  outline-offset:-5px}
.c-faq__block-text .c-question .u-btn.is-active:hover {
  border:none}
.c-faq__block-text p,.c-faq__block-text ul,.c-faq__block-text ol,.c-faq__block-text li,.c-faq__block-text a,.c-faq__block-text span {
  font:var(--body1-medium-16)}
.c-faq__block-text ul {
  margin-bottom:.625rem;
  list-style-position:inside;
  list-style-type:disc}
.c-faq__block-text ol {
  margin-bottom:.625rem;
  padding-left:0;
  list-style:none;
  counter-reset:numeric}
.c-faq__block-text ol>li {
  padding-inline-start:.375em;
  counter-increment:numeric}
.c-faq__block-text ol>li:before {
  content:counters(numeric,".") ".";
  padding-right:.36em}
.c-faq__block-text a {
  text-decoration:underline}
.c-faq__block-text p {
  margin-bottom:.625rem}
.c-faq__block.is-active .c-faq__block-content:before {
  border:5px solid var(--color-5)}
.c-faq__block.is-active .c-faq__block-title__icon {
  background-color:var(--color-4)}
.c-faq__block.is-active .c-faq__block-title__icon svg {
  transform:rotate(45deg)}
@media only screen and (max-width:962px) {
  .c-faq__block-title {
  padding:1.5625rem 1.0625rem 1.5625rem 1.25rem}
.c-faq__block-title__icon {
  width:5rem;
  height:5rem;
  padding:1.75rem}
.c-faq__block-text {
  padding:0 4.375rem 0 5rem}
.c-faq .c-question {
  margin-bottom:1.875rem}
.c-faq .c-question__title {
  margin-bottom:.9375rem}
.c-faq .c-question__answers .u-btn {
  flex:1;
  padding:.625rem}
}
@media only screen and (max-width:575px) {
  .c-faq__block-title {
  min-height:5rem;
  font:var(--button1-subhead-14);
  letter-spacing:.14px}
.c-faq__block-title span:before {
  width:1.5625rem;
  margin-right:.625rem;
  font:var(--button1-subhead-14);
  letter-spacing:.14px}
.c-faq__block-title__icon {
  width:3rem;
  height:3rem;
  padding:.75rem;
  border-radius:1rem}
.c-faq__block-text {
  padding:0 1rem;
  font:var(--body4-medium-14)}
.c-faq__block-text p,.c-faq__block-text ul,.c-faq__block-text ol,.c-faq__block-text li,.c-faq__block-text a,.c-faq__block-text span {
  font:var(--body4-medium-14)}
.c-faq__block-text .c-question {
  margin-top:1rem;
  margin-bottom:1rem}
}
.c-question {
  color:var(--color-5)}
.c-question__title {
  margin-bottom:1.25rem;
  font:var(--subtitle1-subhead-24)}
.c-question__answers {
  display:flex;
  flex-wrap:wrap;
  align-items:center;
  gap:.625rem}
.c-question__answers .u-btn {
  padding:.78125rem 3.625rem;
  font:var(--button2-subhead-16)}
@media only screen and (max-width:575px) {
  .c-question__title {
  margin-bottom:1rem;
  font:var(--button2-subhead-16)}
.c-question__answers {
  gap:2px}
.c-question__answers .u-btn {
  width:32%;
  padding:.875rem}
.c-question__answers .u-btn img {
  width:1.25rem}
}
.c-cta-section {
  margin-top:2.5rem;
  overflow:hidden}
.c-cta-section .u-container {
  position:relative;
  padding:0 .625rem;
  border-radius:1.875rem}
.c-cta-section .c-hero-section-title .c-section-title {
  margin-bottom:2.6875rem!important}
.c-cta-section .c-hero-section-title .c-section-title__title h2 {
  color:var(--color-text-white)}
.c-cta-section__content {
  position:relative;
  display:flex;
  align-items:center;
  width:100%;
  margin-bottom:2.5rem;
  padding:5rem 2.5rem 4.375rem;
  border-radius:1.875rem;
  overflow:hidden;
  background-color:var(--color-12)}
.c-cta-section__content-bottom {
  display:flex;
  align-items:center;
  gap:.625rem}
.c-cta-section__content-wrapper {
  position:relative;
  z-index:10}
.c-cta-section__bg-video {
  position:absolute;
  top:0;
  right:3%;
  z-index:0;
  display:flex;
  align-items:center;
  width:48.75rem;
  height:100%;
  overflow:hidden}
.c-cta-section__bg-video video {
  width:100%}
@media only screen and (max-width:962px) {
  .c-cta-section .c-cta-section__content-wrapper {
  padding-left:0}
.c-cta-section .c-cta-section__content-wrapper .c-hero-section-title .c-section-title {
  margin-bottom:2.5rem}
.c-cta-section .c-hero-section-title .c-section-title__title h2 {
  font:var(--title3-subhead-70)}
.c-cta-section .c-cta-section__content {
  padding:5rem 1.25rem 4.375rem}
}
@media only screen and (max-width:767px) {
  .c-cta-section .c-cta-section__content-wrapper .c-hero-section-title .c-section-title {
  margin-bottom:1.4375rem}
.c-cta-section .c-hero-section-title .c-section-title__title h2 {
  font:var(--title4-subhead-48);
  letter-spacing:-.12rem}
.c-cta-section .c-cta-section__content {
  padding:2.5rem 1.5rem 1.5rem}
.c-cta-section__content-wrapper {
  padding-left:0}
.c-cta-section .u-btn {
  width:100%}
}
.l-faq {
  position:relative;
  overflow:hidden}
.l-faq__sticky {
  padding-top:13.125rem;
  padding-bottom:2.625rem}
.l-faq .u-container {
  height:100%}
.l-faq__flex {
  display:flex;
  align-items:flex-start}
.l-faq__title {
  position:sticky;
  top:7.5rem;
  max-width:27.8125rem;
  padding-right:1.25rem}
.l-faq__title .c-buttons {
  margin-top:2.5rem}
.l-faq__bg {
  position:absolute;
  bottom:0;
  left:25%;
  z-index:-2;
  width:100%;
  max-width:43.75rem;
  will-change:opacity,transform}
.l-faq__bg.is-bg-visible {
  opacity:1;
  transform:translateY(0) scale(1)}
.l-faq .c-faq {
  width:100%}
.l-faq .c-section-title {
  color:var(--color-5)}
.l-faq .c-section-title__subtitle {
  margin-bottom:1rem;
  opacity:.7;
  font:var(--status1-semibold-12);
  letter-spacing:.48px;
  text-transform:uppercase}
.l-faq .c-section-title__title-tag {
  font:var(--title3-subhead-70);
  letter-spacing:-2.8px}
@media only screen and (max-width:962px) {
  .l-faq {
  overflow:hidden}
.l-faq .c-section-title__title-tag {
  font:var(--title4-subhead-48);
  letter-spacing:-.12rem}
.l-faq .c-buttons .u-btn {
  letter-spacing:.01rem}
.l-faq__flex {
  display:block}
.l-faq__title {
  position:relative;
  top:unset;
  max-width:unset;
  margin-bottom:2rem;
  padding-right:0}
}
@media only screen and (max-width:575px) {
  .l-faq .c-section-title__title-tag {
  font:var(--title5-subhead-36);
  letter-spacing:-1.44px}
.l-faq .c-buttons .u-btn {
  width:100%;
  padding:.875rem}
.l-faq .c-faq {
  width:auto;
  max-width:none;
  margin:0 -.625rem}
.l-faq__sticky {
  padding-top:6.25rem;
  padding-bottom:5rem}
.l-faq .c-faq__block-title {
  padding:1.0625rem 1.0625rem .9375rem .625rem}
.l-faq .c-faq__block-title span:before {
  margin-right:.9375rem}
.l-faq__bg {
  left:-15%}
}
@media only screen and (min-width:840px) {
  .is-menu-open .l-faq .u-container {
  border-radius:1.875rem 0 0 1.875rem;
  background:#fff}
}
.p-search-faq,.p-category-faq {
  padding-top:8.75rem}
.p-search-faq__wrapper,.p-category-faq__wrapper {
  display:flex;
  align-items:flex-start;
  gap:2.5rem;
  margin-bottom:3.125rem;
  color:var(--color-text-blue)}
.p-search-faq .l-faq__sticky,.p-category-faq .l-faq__sticky {
  padding-top:0;
  padding-bottom:0}
.p-search-faq__head,.p-category-faq__head {
  position:sticky;
  top:9.375rem;
  flex-shrink:0;
  width:27.75rem}
.p-search-faq__back,.p-category-faq__back {
  display:inline-block;
  margin-bottom:2.5rem;
  padding:1.25rem 3.75rem;
  border:2px solid var(--color-5);
  border-radius:1000px;
  color:var(--color-text-blue);
  font:var(--button2-subhead-16);
  line-height:1;
  cursor:pointer;
  transition:all .2s ease}
.p-search-faq__back:hover,.p-category-faq__back:hover {
  box-shadow:inset 0 0 0 5px var(--color-5)}
.p-search-faq__head-title,.p-category-faq__head-title {
  margin-bottom:2.5rem;
  font:var(--title3-subhead-70);
  letter-spacing:-2.8px}
.p-search-faq__posts,.p-category-faq__posts {
  width:100%}
.p-search-faq .c-blog-search,.p-category-faq .c-blog-search {
  display:flex;
  gap:.625rem;
  width:100%;
  margin-bottom:2.5rem;
  transition:opacity .3s ease-in-out}
.p-search-faq .c-blog-search--static,.p-category-faq .c-blog-search--static {
  position:relative;
  z-index:var(--z-index1);
  min-height:4.1875rem;
  opacity:1}
.p-search-faq .c-blog-search label,.p-category-faq .c-blog-search label {
  display:flex;
  align-items:center;
  width:100%;
  border-bottom:2px solid var(--color-text-blue)}
.p-search-faq .c-blog-search label svg,.p-category-faq .c-blog-search label svg {
  width:2.75rem;
  margin-right:.75rem}
.p-search-faq .c-blog-search label:focus-within svg,.p-category-faq .c-blog-search label:focus-within svg {
  fill:var(--color-text-blue)}
.p-search-faq .c-blog-search__input,.p-category-faq .c-blog-search__input {
  width:calc(100% - 12.5rem);
  font:var(--subtitle2-regular-24)}
.p-search-faq .c-blog-search__input::placeholder,.p-category-faq .c-blog-search__input::placeholder {
  color:#bbc6e9}
.p-search-faq .c-blog-search__submit,.p-category-faq .c-blog-search__submit {
  position:absolute;
  right:0;
  z-index:var(--z-index10);
  display:inline-block;
  margin-bottom:.4375rem;
  padding:1.375rem 1.75rem 1.125rem;
  border:2px solid var(--color-5);
  border-radius:100px;
  color:var(--color-text-blue);
  background-color:var(--color-text-white);
  font:var(--button2-subhead-16);
  cursor:pointer}
.p-search-faq .c-blog-search__submit:hover,.p-category-faq .c-blog-search__submit:hover {
  box-shadow:inset 0 0 0 5px var(--color-5)}
@media only screen and (max-width:962px) {
  .p-search-faq,.p-category-faq {
  padding-top:8.125rem}
.p-search-faq__back,.p-category-faq__back {
  margin-bottom:2.5rem;
  text-align:center}
.p-search-faq__head,.p-category-faq__head {
  position:relative;
  top:0;
  width:100%}
.p-search-faq__head-title,.p-category-faq__head-title {
  margin-bottom:0;
  font:var(--title4-subhead-48)}
.p-search-faq .c-search-results-title,.p-category-faq .c-search-results-title {
  margin-bottom:0rem}
.p-search-faq__wrapper,.p-category-faq__wrapper {
  flex-direction:column;
  gap:2.0625rem}
}
@media only screen and (max-width:575px) {
  .p-search-faq,.p-category-faq {
  padding-top:6.25rem}
.p-search-faq__wrapper,.p-category-faq__wrapper {
  gap:1.125rem}
.p-search-faq__back,.p-category-faq__back {
  width:100%;
  margin-bottom:1.5rem;
  padding:.875rem;
  text-align:center}
.p-search-faq .c-faq,.p-category-faq .c-faq {
  margin:0}
.p-search-faq .c-blog-search,.p-category-faq .c-blog-search {
  display:flex;
  flex-direction:column;
  gap:1.5rem;
  margin-bottom:.9375rem;
  padding:0 .625rem}
.p-search-faq .c-blog-search label,.p-category-faq .c-blog-search label {
  padding:1.0625rem 0}
.p-search-faq .c-blog-search__input,.p-category-faq .c-blog-search__input {
  width:100%}
.p-search-faq .c-blog-search__submit,.p-category-faq .c-blog-search__submit {
  position:relative;
  padding:.75rem .875rem .875rem}
.p-search-faq .c-search-results-title,.p-category-faq .c-search-results-title {
  margin-bottom:1.5rem;
  padding:0 .625rem;
  font:var(--title5-subhead-36)}
.p-search-faq .u-container,.p-category-faq .u-container,.p-search-faq__head,.p-category-faq__head {
  padding:0 .625rem}
.p-search-faq__head-title,.p-category-faq__head-title {
  font:var(--title5-subhead-36);
  letter-spacing:-.09rem}
}
.c-search-results-title {
  margin-bottom:2.5rem;
  color:var(--color-text-blue);
  font:var(--title4-subhead-48)}
.is-menu-open .p-search-faq,.is-menu-open .p-category-faq {
  overflow:hidden}
